import React, { FC } from "react";
import cx from "classnames";

type IProps = {
	left: string;
	right: string;
	className?: string;
};

const MyTitle: FC<IProps> = ({ left, right, className }) => {
	return (
		<div className={cx("mytitle", className)}>
			<span className="mytitle-left">{"<"}</span>
			<h2 className="mytitle-left">{left}</h2>
			<h2 className="mytitle-right">{right}</h2>
			<span className="mytitle-left">&nbsp;{"/>"}</span>
		</div>
	);
};

export default MyTitle;
